Katello - Feature #3263

katello engine api routes in v1i.rb and v2.rb need to be loaded

10/15/2013 04:19 PM - Thomas McKay

Status: Closed
Priority: High
Assignee: Thomas McKay
Category:

Target version: Katello 2.0
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Apparently routes in files other than config/routes.rb are not being loaded when katello engine mounted.

History

#1 - 10/15/2013 04:20 PM - Thomas McKay

- Assignee set to Thomas McKay

#2 - 10/18/2013 12:55 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13

05/18/2024

1/1



http://www.tcpdf.org

